@charset "UTF-8";

/*@import url(http://fonts.googleapis.com/css?family=Oswald:300,400,700);*/

html { overflow-y: scroll; }
body { margin: 0; padding: 0; background-color: #ffffff; font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; line-height: inherit }
img, img a { border: none; }
a { color: #00718F; text-decoration: underline }
	a:hover { color: #00718F; text-decoration: none }
	a:focus { -moz-outline-style: none; } /* FIREFOX HACK */
#container { background: #00718F; margin: 0 auto 0 -560px; position: absolute; width: 1120px; min-height: 800px; height: 100%; top: 0; left: 50%; }
	#leftcol { margin: 0; float: left; width: 185px; padding-bottom: 10px; background-color: #00718F; font-size: 13px; line-height: 16px; color: #FFFFFF; }
	#content { background-color: #ffffff; float: left; width: 750px; min-height: 800px; height: 100% }
	#rightcol { margin: 0; float: right; width: 185px; padding-bottom: 10px; background-color: #00718F; font-size: 13px; line-height: 16px; color: #FFFFFF; }
#container::after { content: ''; clear: both; display: block }
.alignleft { float: left; margin: 0 10px 5px 0 }
.aligncenter { display: block; margin: 0 auto 5px auto }
.alignright { float: right; margin: 0 0 5px 10px }
#banner { margin: 0; width: 750px; height: 115px; padding: 0; text-align: center; }
	#banner-line { margin: 0; width: 750px; height: 10px; border-top: 10px solid #F37D30; }
	#photoroll { margin: 0; width: 750px; height: 100px; background-image: url('../images/photoroll.jpg'); background-position: top left; background-repeat: repeat-x; border-style: solid none; border-width: 10px; border-color: #F37D30; }
#adwrapper-left { width: 180px; margin: 105px auto 0 auto; }	
#adwrapper-right { width: 180px; margin: 150px auto 0 auto; }	
	.adwrapper-block { padding: 20px 0 30px 0; margin: 0; text-align: center; }
	#quotes { width: 180px; margin: 0 auto; }
		.quote-block { padding: 0; margin: 0; text-align: center; }

/* --- Sidebars --- */
ul#nav-left, ul#nav-right { width: 165px; list-style-type: none }
	#nav-left li, #nav-right li { padding: 0 }
		#nav-right li a { display: block }
		#nav-right li img, #nav-right li img a { padding-top: 7px; line-height: 20px; }
ul#nav-left { margin: 105px 0 0 20px; padding: 0; font-family: "museo-sans-condensed", sans-serif; font-weight: 500; font-size: 20px; line-height: 32px }
	ul#nav-left li.category a { text-transform: uppercase; text-decoration: none; color: #e8d2a1 }
		ul#nav-left li.category a:hover { color: #ffffff }
		ul#nav-left li.category a.active_parent { color: #f37d30 }
	ul#nav-left ul#cat-items { margin: 0 0 5px 5px; list-style: none; padding: 0; font-size: 16px; line-height: 22px; font-weight: 300 }
		ul#nav-left ul#cat-items li.page a { text-transform: none; text-decoration: none; color: #FFFFFF }
				ul#nav-left ul#cat-items li.page a:hover, ul#nav-left ul#cat-items li.page a.active_child { color: #F37D30 }
		ul#nav-left ul#cat-items ul.cat-items-anchors { margin: 0 0 5px 10px; padding: 0; font-size: 15px; line-height: 18px; list-style-type: none; text-indent: -5px }

/* --- Home Page --- */
#home-quote { margin: 35px auto; font-family: "museo-sans-condensed", sans-serif; font-size: 24px; font-style: oblique; font-weight: 500; color: #56ABBE; text-align: center; letter-spacing: 0.01em }
#post-home { height: 250px; text-align: center }
	.home-blurb { display: inline-block; width: 210px; text-align: left; padding: 5px; margin: 7px 5px; vertical-align: top; cursor: pointer }
		.home-blurb-title { font-family: "museo-sans-condensed", sans-serif; font-size: 16px; line-height: 20px; font-weight: 700; text-transform: uppercase; letter-spacing: 0.05em }
		.home-blurb-title a { color: #00718F; text-decoration: none }
			.home-blurb-title.orange a { color: #f37d30 }
		.home-blurb-content { font-size: 15px; height: 75px }
			.home-blurb-content a { color: #000000; text-decoration: none }

/* --- Request For Information Form --- */ 	
#post-44 form { padding: 0; margin: 0; _text-align: left; }
	#post-44 input { width: 140px; }
	#post-44 label { width: 140px; padding-right: 10px; display: inline-block; }
	#post-44 input, #post-44 select { font-family: Arial,Helvetica,sans-serif; font-size: 1em; border: 1px solid #A5ACB2; width: 241px; }
		#post-44 input.btnSubmit, #post-44 input.btnReset { width: 54px; border: none; height: 20px; cursor: pointer }
			#post-44 input.btnSubmit:hover, #post-44 input.btnReset:hover { background-color: #f37d30 }
		#post-44 input.number { width: 20px; }
		#post-44 input.checkBox { width: 24px; border: none; }
	#post-44 textarea { font-family: Arial,Helvetica,sans-serif; font-size: 1em; width: 140px; height: 70px; border: 1px solid #A5ACB2; }

/* --- Newsletter Signup Form --- */ 	
.home-blurb-content form { text-align: left; }
	.home-blurb-content input { padding: 1px; border: 2px solid #F37D30; color: #000000; }
		.home-blurb-content input.go { background-color: #F37D30; border: 2px solid #F37D30; } 		

/* --- Entries --- */
#entries { width: 700px; margin: 15px auto 25px auto }
	#entries p { text-align: left; margin: 5px 0 10px 0 }
	#entries h1 { font-family: "museo-sans-condensed", sans-serif; font-size: 25px; line-height: 30px; color: #00718F; margin: 0 }
		#entries h1 a { color: #F37D30; text-decoration: none }
		#entries h1 img { vertical-align: bottom; }
	#entries h2 { font-family: "museo-sans-condensed", sans-serif; font-weight: 500; font-size: 18px; line-height: 25px; color: #F37D30; margin: 0 }
		#entries h2 a { text-decoration: none; color: #F37D30 }
	#entries p.blockquote { margin: 15px; padding: 10px; background-color: #cccccc; font-style: oblique; font-size: 13px; }
		#entries p.blockquote span { display: block; margin-top: 10px; font-style: normal; font-size: 13px; }
	#entries p.links { border: 1px solid #00718F; padding: 12px 0 0 0; margin: 0 auto 15px auto; text-align: center; line-height: 35px }
		#entries p.links a { padding: 2px 0; margin: 0 4px; display: inline-block; line-height: 0; box-sizing: border-box }
			#entries p.links a:hover { opacity: 0.5 }
	#entries #post-reading-list a.amazon_link { text-indent: -9999px; background: url('../assets/reading-list/amazon-icon.png') 0 0 no-repeat; display: inline-block; width: 50px; height: 20px } 
	#entries .reading-links { border: 1px solid #00718F; height: 195px; margin: 5px auto 15px auto; padding: 7.5px 0 }
		#entries .reading-links img { width: 125px; height: 195px; padding: 0 6.5px }
	#press-container { width: 641px; margin: 20px auto 0 auto }
		.press-wrapper { display: inline-block; width: 125px; font-size: 10px; text-align: center; padding-bottom: 10px }
			.press-wrapper span.press-pub { font-weight: bold; }
			.press-wrapper span.press-date { font-weight: normal; }
	.cycle-slideshow { width: 325px; height: 230px; overflow: hidden; text-align: center }
		.cycle-slideshow img { width: auto; height: 100% }
	.circle-links { height: 200px; width: 133px; margin: 10px auto; }
	ul#sitemap { line-height: 20px; }
		#sitemap li a { color: #00718F; text-decoration: none; }
			#sitemap li a:hover { color: #000000 }

/* --- Footer --- */
#alpha-footer { margin: 50px auto 10px auto; color: #F37D30; text-align: center; font-size: 11px }
	#alpha-footer a { text-decoration: underline; color: #F37D30; }
		#alpha-footer a:hover { color: #000000; }
#alpha-footer:before { content:''; display: block; clear: both }